Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: [email-masked]
Date: Thu, 30 Nov 2000 21:52:49 EST

In a message dated 11/30/2000 6:34:01 PM Central Standard Time, 
[email-masked] writes:

> Let's say I'm translating a story into lojban, and I translate "Good 
> morning" as "toldapma cerni." If my lojban is then translated into 
> German, it could as easily be translated "Glücklische Morgens" 
> as "Guten Morgen."
> 

I take that as evidence that the translation isn't very good -- which it 
isn't unless you mean it as an observative. In that case, either alternative 
is OK, since it is not meant to be the cliche anyhow. What you probably want 
is the (as yet unworked out) first meeting in the morning casual version of 
{coi}.